Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents


Repository: https://github.com/webbuilders-group/silverstripe-versioned-helpers

Packagist: http://packagist.org/packages/webbuilders-group/silverstripe-versioned-helpers

Issues: https://github.com/webbuilders-group/silverstripe-versioned-helpers/issues

Authors: Ed Chipman

1 0 4.5K


Readme

SilverStripe Versioned Helpers

Build Status

Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents.

Maintainer Contact

Requirements

  • SilverStripe Framework 4.1+

Recommended

Installation

Composer (recommended):

composer require webbuilders-group/silverstripe-versioned-helpers

Documentation

The documentation and usage instructions for the various helpers can be found here.


Versions

dev-master
2019-06-03 12:57pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers dev-master

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
1.0.x-dev
2018-09-05 4:29pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 1.0.x-dev

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1
2.0.6
2019-06-03 12:57pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.6

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.5
2019-02-14 7:04pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.5

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.4
2019-02-14 5:59pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.4

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.3
2019-02-12 3:19pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.3

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.2
2019-02-07 11:28pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.2

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.1
2019-02-07 9:58pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.1

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
2.0.0
2019-01-23 10:06pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 2.0.0

Manual Install: Download

Requires
  • silverstripe/framework: ~4.1
  • silverstripe/versioned: ~1.1
1.0.0
2018-09-05 4:29pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 1.0.0

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1
0.2.0
2018-01-05 6:29pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 0.2.0

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1
0.1.0
2017-08-28 7:43pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers 0.1.0

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1